# Uses of Class
org.stianloader.picoresolve.logging.LoggingAdapter

Packages that use LoggingAdapter
Package
Description
org.stianloader.picoresolve
org.stianloader.picoresolve.logging

## Uses of LoggingAdapter in org.stianloader.picoresolve

Methods in org.stianloader.picoresolve with parameters of type LoggingAdapter
Modifier and Type
Method
Description
`void`
MavenResolver.`setLogger(@NotNull LoggingAdapter logger)`

## Uses of LoggingAdapter in org.stianloader.picoresolve.logging

Methods in org.stianloader.picoresolve.logging that return LoggingAdapter
Modifier and Type
Method
Description
`static @NotNull LoggingAdapter`
LoggingAdapter.`getDefaultLogger()`
Methods in org.stianloader.picoresolve.logging with parameters of type LoggingAdapter
Modifier and Type
Method
Description
`static void`
LoggingAdapter.`setDefaultLogger(@NotNull LoggingAdapter instance)`